in pd-bsaylor package, 64bit access error

Bug #1476359 reported by Matthias on 2015-07-20
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lighttpd (Ubuntu)

Bug Description

... on Xubuntu 14.04 LTS amd64

To reproduce, launch the partconv~ help patch within Pure Data and turn on DSP, it usually greets wit the following error message:
An operation on the array 'irL' in the patch 'irL'
failed since it uses garray_getfloatarray while running 64-bit!

Apparently, this has been fixed more than 2 years ago in the SVN version of the bsaylor package found at
(can't check the exact location because the server is down for maintenance, but it should be found there)

gstrauss (gstrauss) wrote :

Matthias, I think this bug is mismarked as being a bug in lighttpd. How does your error relate to lighttpd?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers